body {
	text-align: center;
	width: 100%;
	height: 100%;
}

#container {
	margin-left: auto;
	margin-right: auto;
	width: 80em;
}
td.date {
	padding: 0 1em 0 1em;
}

td input {
	background-color: transparent;
}

table {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

td, th {
	border: 1px solid black;
}

.inactive {
	background-color: #FFA07A;
}
.faculty {
	width: 15em;
}
.speaker {
	width: 15em;
}

.affiliation {
	width: 15em;
}

.topic {
	width: 30em;
}

input.save {
	margin: 1em 0 1em 0;
}

.error {
	padding: 0.5em 0 0.5em 0;
}

.saved {
	background-color: #D3D3D3;
}

.nonedit tr td {
	padding: 0 1em 0 1em;
}